Docs Rizler

PowerList Notes

Get PowerList Note

GEThttps://app.rizzdial.com/api/powerlists/notes/{id}
Get PowerList Note
curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/notes/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "notes": "Ask for the decision maker.",
    "title": "Script",
    "powerlist_ids": [
      "MQ=="
    ]
  },
  "success": true
}

Get PowerList Note#

Returns one PowerList note.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 note id

curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/notes/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Note title, body, and powerlists